
.hotspot {color:#900; padding-bottom:1px; cursor:pointer}  /*border-bottom:1px dotted #900*/

#tt {position:absolute; display:block; /*background:url(tt_left.gif) top left*/}
#tttop {display:block; height:5px; margin-left:5px; /*background:url(tt_top.gif) top right no-repeat;*/ overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#333; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; /*background:url(tt_bottom.gif) top right no-repeat;*/ overflow:hidden}